h1, h3, h4, h5 {
    font-family: Helvetica,Arial,sans-serif;
}
body {
	font-family:Helvetica, Arial, sans-serif;
}
p {
	font-family:Helvetica, Arial, sans-serif;
}
.ib {
	display:block;
}

h1.headline-title{background-color:#333 !important;}
.gridlist li a span {background-color:#333 !important;}
.gridlist li a:hover span {background-color:#009a49 !important;}
.gridmenu a span {background-color:#333 !important;}
.gridmenu a:hover span {background-color:#009a49 !important;}
.gridmenu li {border-right:5px solid #fff;border-left:5px solid #fff; width:50%;}
ul.coursecloud {
	background-color:#eee;
}
ul.gridmenu {display:block;width:100%;margin:0 auto;}
.altehaasgrotesk {
	font-family:Arial,sans-serif;
}
ul.links-list li a {
	line-height:1.2em;
	margin:0;
	min-height:auto;
}
.navigation ul li a {
	line-height:1.4em;
	min-height:auto;
}

.pathway-banner .arrow-right {display:none;}

.pathway-banner.five .pathway-chunk {
    width: 19.9%;
}
.pathway-banner .pathway-chunk {
    width: 33.3%;
}
.pathway-banner {margin-left:auto; margin-right:auto;}

.gridmenu.gridthree li {
    width: 33.3%;
    border-right: 15px solid #fff;
    border-left: 15px solid #fff;
}

body{
    min-width: 960px;
}

#main-menu #menu-holder ul li a{
    padding:10px 10px 10px 25px;
    min-height:24px;
}

.nav-v2 #main-menu #menu-holder ul li a{
    min-height:0px;
    padding: 10px;
}
.nav-v2 #main-menu #menu-holder ul li ul li a{
    padding: 5px;
    min-height: 0px;
}

.nav-v2 #menu-holder ul li a.ask-a-question, .nav-v2 #menu-holder ul li a.apply {
    font-size: 14px !important;
    line-height: 16px;
}

.nav-v2 header h1 {margin-left: 10px !important;}
.nav-v2 header {margin-bottom:0 !important;}
.nav-v2 #menu-button {display:none;}
.nav-v2 .not-desktop {display:none !important;}
.nav-v2 .desktop-only {display:auto;}
.nav-v2 nav#main-menu {display:block; position:relative; width:100%; top:auto; left:auto; padding:0px; text-align: left;}
.nav-v2 nav#main-menu #arrow {display:none;}
.nav-v2 nav#main-menu #menu-holder {display:block; margin: 0px auto 0px auto; text-align: left; box-shadow: none;}

.nav-v2 #menu-holder ul {
    position:relative;
    display: inline;
    margin-right:0px;
    margin-left:0px;
    list-style-type: none;
    list-style-image: none;
    padding:0px;
}

.nav-v2 #menu-holder ul li {
    display: inline-block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.nav-v2 #menu-holder ul li a, .nav-v2 #menu-holder ul li a.expanding-menu, .nav-v2 #menu-holder ul li a:visited {
    font-family: 'Alte Haas Grotesk', Arial, sans-serif;
    display: block;
    font-size:16px;
    text-align: left;
    padding: 10px 10px 10px 10px;
    margin:0px 0px 0px 0px;
    border-bottom: 4px solid #fff;
    min-height: inherit;
    background-color: #ffffff;
    cursor: pointer;
}

.nav-v2 #menu-holder ul.dl-submenu li a{
    font-family: 'CorporateSBQ', Arial, sans-serif;
}

.nav-v2 #menu-holder ul li a.ask-a-question, .nav-v2 #menu-holder ul li a.apply {
    background-color: #009a49;
    color: #ffffff;
    border-radius: 4px;
    border-bottom: 4px #009a49;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.95em;
    /*height: 54px;*/
    width: 90px;
    text-align: center;
    padding:6px;
}


.nav-v2 #menu-holder ul li a.ask-a-question:hover, .nav-v2 #menu-holder ul li a.apply:hover {
    background-color: #66bc29;
    border-bottom: none;
    color: #ffffff;
}

.nav-v2 #menu-holder ul li a.apply {
    background-color: #f48131;
}

.nav-v2 #menu-holder ul li a.expanding-menu {
    cursor: default;
}

.nav-v2 #menu-holder ul li.active a {
    border-bottom-color: #009a49;
    color: #009a49;
    font-weight: bold;
}

.nav-v2 #menu-holder ul li.active ul li a{
    border-bottom: none;
    color: #009a49;
    font-weight: normal;
}

.nav-v2 #menu-holder ul li.active ul li.active a{
    font-weight: bold;
}

.nav-v2 #menu-holder ul:hover li a {
    color:#66bc29;
    border-bottom: 4px solid #66bc29;
}

.nav-v2 #menu-holder ul:hover li.active ul li a{
    color:#5a575d;
    border-bottom: none;
}

.nav-v2 #menu-holder ul li a:hover, .nav-v2 #menu-holder ul li.active a:hover {
    border-top:none;
    color: #66bc29;
    border-bottom: 4px solid #66bc29;
}

.nav-v2 #menu-holder ul li a:active, .nav-v2 #menu-holder ul li.active a:active {
    background-color:#ffffff;
    border-top:none;
}

.nav-v2 #menu-holder ul li a span {
    display:none;
}

.nav-v2 #menu-holder ul li ul.dl-submenu {
    z-index: 9999;
    padding: 12px;
    position: absolute;
    top: 34px;
    left: 0;
    width:260px;
    background-color: #EEEEEE;
    -webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
    display: none;
    opacity: 0;
    visibility: hidden;
    list-style-type: disc;
    list-style-image: inherit;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}

.nav-v2 #menu-holder ul li ul.dl-submenu li {
    display:list-item !important;
    list-style-image: url('../../static/bullet.png');
    margin-left:20px;
}

.nav-v2 #menu-holder ul li ul.dl-submenu li a {
    display:block;
    background-color:#EEEEEE;
    border:none;
    margin:0;
    padding:5px;
    width:100%;
    cursor: pointer;
}

.nav-v2 #menu-holder ul li ul.dl-submenu li a {
    text-decoration: none;
    color:#57585d;
}

.nav-v2 #menu-holder ul li ul.dl-submenu li a:hover {
    text-decoration: underline;
    color:#66bc29;
    /*background-color:#66bc29;*/
}

.nav-v2 #menu-holder ul li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

.nav-v2 #menu-id-search {

}

/* Google search box */
.nav-v2 #menu-holder form.gsc-search-box table {border-spacing:0px; margin-bottom:0px;}
.nav-v2 #menu-holder form {padding:0px; background-color:#fff; box-sizing:border-box; -moz-box-sizing:border-box;}
.nav-v2 #menu-holder form td.gsc-clear-button {display:none;}
.nav-v2 #menu-holder #gs_cb50, .nav-v2 #menu-holder #main-menu form td.gsib_b {display:none !important}
.nav-v2 #menu-holder form .gsc-input {padding:0; margin:0;}
.nav-v2 #menu-holder form .gsc-input table {margin:0;}
.nav-v2 #menu-holder form .gsc-input table .gsc-input, .nav-v2 #menu-holder input.gsc-input, .nav-v2 #menu-holder .gsc-input-box, .nav-v2 #menu-holder .gsc-input-box-hover, .nav-v2 #menu-holder .gsc-input-box-focus {border:none !important}
.nav-v2 #menu-holder form table.gsc-search-box td {vertical-align:top; padding:2px 4px 2px 2px;}
.nav-v2 #menu-holder form table.gsc-search-box td.gsc-search-button {padding:2px;}
.nav-v2 #menu-holder form table tr {background-color:#fff !important; border:1px solid #eee;}
.nav-v2 #menu-holder table tr, .nav-v2 #menu-holder .search table td {background-color:#fff;}
.nav-v2 #menu-holder table.gstl_51 {border:1px solid #eee;}
.nav-v2 #menu-holder .gsc-search-button input.gsc-search-button-v2, .nav-v2 #menu-holder input.gsc-search-button-v2 {width: auto !important;height: auto;margin-top: 5px; background-color:#cccccc;}

.nav-v2 #top-menu {
    position:absolute;
    top:-65px;
    right:0px;
    width:435px;
}

.nav-v2 #menu-holder .search-menu {
    margin:0;
    padding: 3px 0 0 0;
    width:250px;
    display:block;
    border-bottom:none;
    float:left;
    height:50px;
    background-color:#ffffff;
}

.nav-v2 #menu-holder .search-menu input.gsc-search-button-v2 {
    padding: 10px 10px;
    margin-right:5px;
}

.nav-v2 #menu-holder .search-menu input#gsc-i-id1.gsc-input {
    height: 30px !important;
    border:2px solid #eeeeee !important;
    padding: 0 5px !important;
    margin:4px !important;
    width: 90% !important;
    width: calc(100% - 10px) !important;
}

